Jump to content

Photo

SKSE64 suddenly not launching

skyrim se skse64 wrye bash

  • Please log in to reply
36 replies to this topic

#1
7astray

7astray

    Newbie

  • Supporter
  • Pip
  • 12 posts

My problem is just as stated. My game was running fine yesterday morning. Decided to change a couple of mods and this required me to use LOOT (it's been a while), and a Wrye bashed patch (first time for that). I have been using mods for years and am used to problems arising even after carefully adhering to mod requirements and guidelines. This I don't get. Double-click the launcher like always, the black box appears like always, then nothing, no error just nothing. Running it in admin does not change anything and nothing was changed in the main files, at least not intentionally.



#2
MaxShadow09

MaxShadow09

    Enthusiast

  • Members
  • PipPip
  • 241 posts

Sounds like missing dependencies. Do you use Nexus Mod Manager? It should tell you if one of your addons has a missing dependency, they are shown in yellow (if the dependency is deactivated) or red (if it's missing) in the ESP list.



#3
7astray

7astray

    Newbie

  • Supporter
  • Pip
  • 12 posts

I do use NMM, just re-downloaded and updated everything a couple of weeks ago; NMM, the game, skse64, every mod and patch and it was working great. Then got really sick and started up again yesterday when for some reason I decided to try out a couple of more complicated mods since my rig is upgraded now. Spent a few hours yesterday making sure I have the required files and followed all the installation guidelines. Wrye Bash is not showing any missing dependencies, it's just strange.

 

The mods added are; Immersive Jewelry, Amulets of Skyrim, Book Covers, Currency Exchange SE, and ARDX mapmarkers.



#4
fore

fore

    behavior mudcrab

  • Premium Member
  • 12,443 posts

SKSE64 will never start the first time after you repoot your PC. At least that is true for me, and I post that for all of my SSE mods. My mod (FNIS PCEA2, Sexy Move, ..) will make that check and refuse to work.

 

Strangely enough, I have never read anyone else posting such issue. So mybe this problem comes in flavors? 

 

But I recommend that you post your problem not solitary, but where you have a chance where the SKSE developers will notice. Best in the Bethesda forum.



#5
7astray

7astray

    Newbie

  • Supporter
  • Pip
  • 12 posts

I've had a lot of frustrations with SKSE mods in the past, but this one is totally new since I don't see any errors popping up. Thanks for the advice!



#6
SkyForgeLevi

SkyForgeLevi

    Regular

  • Members
  • PipPip
  • 74 posts

I've encountered the same issue with UIExtensions and LS tools (if I remember right LS tools need UIExtensions to work), launched the game through SKSE64, which I usually do, seeing the black dos window for a moment, then ... nothing. The game refused to launch without even an error message or anything. I then uninstalled UIExtensions and voila, the game launched. Reading here it seems, that I'm missing some dependencies for UIExtensions, that simply prevents the game from launching. Well I can live without it.

For now, the game launches, but there are other issues manifesting (my game CTDs in the wilderness).

 

To that FNIS error, I know, that it happens also with a wrong load order. For some reason I had SkyUI loaded after XPMSSE and it gave me the ingame error, that SKSE isn't working (while I launched the game through it, I'm using SKSE64 btw) and after that FNIS mods gave me that error as well. I didn't see the "Matter of Time" hud at all, MCM was empty, SkyUI worked but with every single item having a cubic icon (like some in the misc cathegory when SkyUI is fully working) and stuff like that. Rearranging by simply exchanging those two (loading first SkyUI then XMPSSE) solved it.



#7
Gorsha

Gorsha

    Fan

  • Premium Member
  • 342 posts

I have had many troubles with skse64 not launching too. In my case it was always caused by not right converted plugins, they where in the 43 form for Skyrim LE and not in the 44 form for Skyrim SE.

You can check that with Wrye Bash or with Sseedit, and if it is, then change it with Creation Kit SE



#8
SkyForgeLevi

SkyForgeLevi

    Regular

  • Members
  • PipPip
  • 74 posts

I've downloaded the newest version of SKSE64, because Skyrim was just updated via Steam. Now it won't launch the game. It makes an attempt, but almost immediately CTDs, I don't get to see the main menu. Because of the update of Skyrim, I can't use the older version of SKSE64 anymore (it gave me an error). I can play Skyrim SE, but without mods, that require SKSE64, so bye bye SkyUI and co. Any help here?



#9
JimFever

JimFever

    Old hand

  • Members
  • PipPipPip
  • 563 posts

I've downloaded the newest version of SKSE64, because Skyrim was just updated via Steam. Now it won't launch the game. It makes an attempt, but almost immediately CTDs, I don't get to see the main menu. Because of the update of Skyrim, I can't use the older version of SKSE64 anymore (it gave me an error). I can play Skyrim SE, but without mods, that require SKSE64, so bye bye SkyUI and co. Any help here?

 

Not sure i can help since i dont know what you did like... read this post :

https://forums.nexus...update-that-is/

 

Did you played with the rolled back version (1.5.23 with SKSE 2.0.6) untill the skse 2.0.7 was published ?

 

let me sum up what i did :

 

- I had Skyrim updated to version 1.5.39 by steam, skse launcher gave me an error message , skyrim wouldnt launch via SKSE launcher anymore, its normal.

- I reverted skyrim.exe back  to version 1.5.23 as mentionned in the post above, ran the SKSE launcher and skyrim normally in version 2.0.6 / 1.5.23 (in steam OFFLINE MODE (!) else the exe would have been updated again. I played normally waiting the SKSE update...

- TODAY, with the new SKSE 2.0.7, i just installed the updated scripts and overwrote everything from SKSE... Replaced the old 1.5.23 Skyrim.exe by the updated 1.5.39 one (that i ve made a copy before the roll back), launched Skyrim via SKSE launcher, it worked. I just noticed it was a bit long to launch the game and load my save too but nothing else. No CTD, i didnt tested more than this, just relaunched my PC and found your post ;p

 

Not sure if it can ever help, did you reboot your PC, i dont know your mod list and other things so its hard to figure out anything. Just get sure your Skyrim.exe version and SKSE version match but i guess its should be the case by now ?...

 

Added note : If you still have the problem, you might try to run Skyrim AND SKSE in the "old" versions as i mentionned earlier, in Steam OFFLINE mode, as mentionned in the post/link above. If THIS doenst work either, well, its hard to figure out whats wrong for you...


Edited by JimFever, 05 April 2018 - 11:43 AM.


#10
dthfckr

dthfckr

    Enthusiast

  • Members
  • PipPip
  • 206 posts

i'm also having similar 2.07 ctd on load issues. 1.5.39 loads fine without skse (version shows up correctly in game), but ctd on skse 2.07 load attempt.

 

getting the following in my skse log: PapyrusUtil.dll (00000001 papyrusutil plugin 00000001) broken version check, will crash the game.

 

pulling that dll from the plugins folder doesn't help; game then crashes with no error specified, so that dll is essential, as i suspected it would be...but it's messed up somehow?

 

this is beyond my exceedingly limited skill set, so if anyone has any suggestions, i'd appreciate it.

 

update: rolled back to 1.5.23 + 2.06 from my backups, everything is fine and papyrusutil.dll loads ok, according to log...just doesn't load ok with 2.07 and i strongly suspect it's causing my ctd on game start issue with 2.07, because, you know, um, the log file said so.


Edited by dthfckr, 05 April 2018 - 12:47 PM.






Also tagged with one or more of these keywords: skyrim se, skse64, wrye bash

Page loaded in: 1.122 seconds